﻿a:link { text-decoration: none ; color : #616161;}
a:visited { text-decoration: none ; color : #616161;}
a:active { text-decoration: none;}
a:hover {
    text-decoration : underline;
    color :#616161;
}
body {  font-family : "굴림" ;
            font-size : 9pt; color :#494949; 
			scrollbar-face-color: #F3F3F3;
			scrollbar-shadow-color:#C1C1C1; 
			scrollbar-highlight-color: #C1C1C1;
			scrollbar-3dlight-color: #FFFFFF; 
			scrollbar-darkshadow-color: #FFFFFF;      
			scrollbar-track-color: #FFFFFF;
			scrollbar-arrow-color: #C1C1C1;
}
td, tr, th {   font-size : 9pt; bgcolor : black ;}





